Bug 1249361 - Work load is around 1 when CPU and IO are idling [NEEDINFO]
Work load is around 1 when CPU and IO are idling
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 20:48 EDT by lionghostshop
Modified: 2015-11-23 12:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:19:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
Report generated from powertop (97.82 KB, text/html)
2015-08-03 00:14 EDT, lionghostshop
no flags Details

  None (edit)
Description lionghostshop 2015-08-01 20:48:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):

kernel-4.1.3-201.fc22.x86_64

How reproducible:


Steps to Reproduce:
1. Boot fedora without entering gnome
2. Switch to terminal
3. run top

Actual results:
Work load is around 1
load average: 1.01, 1.07, 0.96
%Cpu(s):  0.4 us,  0.2 sy,  0.0 ni, 99.4 id,  0.0 wa,  0.0 hi,  0.0 si,  0.0 st

Expected results:
Work load should be close to 0

Additional info:
There is no busy processes.
If I login gnome-shell, the situation is the same.
Comment 1 lionghostshop 2015-08-03 00:11:14 EDT
It may be related to video driver. I found that thinkpad and mac air have this issue and they both use intel video card. My desktop with nvidia card has not his issue.
Comment 2 lionghostshop 2015-08-03 00:14:31 EDT
Created attachment 1058643 [details]
Report generated from powertop
Comment 3 lionghostshop 2015-08-17 09:23:25 EDT
Hello? Any response?
Comment 4 lionghostshop 2015-09-09 21:01:44 EDT
I found that the problem is caused by virtualbox. After upgrading vbox, the problem is gone. 
Thanks.
Comment 5 lionghostshop 2015-09-09 21:01:54 EDT
I found that the problem is caused by virtualbox. After upgrading vbox, the problem is gone. 
Thanks.
Comment 6 Justin M. Forbes 2015-10-20 15:34:08 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 7 Fedora Kernel Team 2015-11-23 12:19:51 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.